﻿
@{
    ViewBag.Title = "Permission";
    Layout= null;
}

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Permission</title>

    <style>
        * {
            margin: 0;
            padding: 0;
        }

        body {
            background: url(/assets/images/login-bg.jpg) no-repeat top left fixed;
        }

        .error_page {
            height: 100vh;
            text-align: center;
            position: relative;
            color: #fff;
        }

            .error_page:before {
                content: "";
                position: absolute;
                top: 0;
                bottom: 0;
                right: 0;
                left: 0;
                background-image: linear-gradient(to right, #5a64a8d4, #5a64a8);
            }

        .error_cntnt {
            position: absolute;
            width: 100%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            top: 40%;
            font-family: calibri;
        }

            .error_cntnt p {
                font-size: 50px;
            }

        span.txt_404 {
            font-size: 200px;
            font-weight: bolder;
            font-family: calibri;
        }

        .txt_404 img {
            width: 130px;
            filter: brightness(0) invert(1);
        }
    </style>
</head>
<body>
    <div class="error_page">
        <div class="error_cntnt">
            <span class="txt_404">4<img class="" src="~/assets/images/load_img.png" />4</span>
            <p>
                You do not have right to access this page.
            </p>
        </div>
    </div>

</body>
</html>
